<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginVertical="10dp"
        android:layout_marginStart="15dp"
        android:textColor="@color/black"
        android:textSize="16sp"
        tools:text="Today" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginBottom="2dp"
        android:background="#E5E6EB" />
</LinearLayout>